跳转到主要内容
GET
https://api.aisa.one/apis/v1
/
twitter
/
tweet
/
replies
/
v2
获取推文回复 V2
curl --request GET \
  --url https://api.aisa.one/apis/v1/twitter/tweet/replies/v2 \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.aisa.one/apis/v1/twitter/tweet/replies/v2"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.aisa.one/apis/v1/twitter/tweet/replies/v2', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "has_next_page": true,
  "next_cursor": "<string>",
  "status": "success",
  "tweets": [
    {
      "type": "<string>",
      "id": "<string>",
      "url": "<string>",
      "text": "<string>",
      "source": "<string>",
      "retweetCount": 123,
      "replyCount": 123,
      "likeCount": 123,
      "quoteCount": 123,
      "viewCount": 123,
      "createdAt": "<string>",
      "lang": "<string>",
      "bookmarkCount": 123,
      "isReply": true,
      "inReplyToId": "<string>",
      "conversationId": "<string>",
      "inReplyToUserId": "<string>",
      "inReplyToUsername": "<string>",
      "isLimitedReply": true
    }
  ],
  "msg": "<string>"
}

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

查询参数

tweetId
string
必填

要获取回复的推文 ID。例如 1846987139428634858

cursor
string

用于对结果进行分页的游标。第一页请留空。

queryType
enum<string>
默认值:Relevance

回复的排序顺序。默认为相关性。

可用选项:
Relevance,
Latest,
Likes

响应

200 - application/json

推文回复响应

has_next_page
boolean

指示是否还有更多可用结果

next_cursor
string

用于获取下一页结果的游标

status
enum<string>

请求的状态

可用选项:
success,
error
示例:

"success"

tweets
object[]

回复推文数组。

msg
string

状态为错误时的错误消息。